[Screen]
size=0,0
position=0,0

[FontCoding]
IsChinese=0

[Debug]
NoExit=1
DBSize=30
LowPriority=1
NoGPSPort=1
HideAtStartup=1
BatterySupport=0
POISizeOnMap=30
NeverSetOSTime=1
UserPath=\StaticStore
TunnelDisBonus=100
NeverChangeWindowName=1
NoExtraCostETA=1
ApplyBap=1
Apply3DGyro=0



